# Documentation on how to configure the bundle can be found at: https://symfony.com/doc/current/bundles/LiipImagineBundle/basic-usage.html
liip_imagine:
    # valid drivers options include "gd" or "gmagick" or "imagick"
    driver: "gd"
    filter_sets:
        cache : ~
        thumb:
            
            quality: 85
            filters:
                thumbnail:
                    size: [ 370, 240 ]
                    mode: outbound
                    allow_upscale: true
                crop:
                    #  start: [0, 0]
                    size: [ 370, 240 ]
                    #mode: inset
        show:

            quality: 100
            filters:
                thumbnail:
                    size: [ 670, 450 ]
                    mode: outbound
        avatar:

            quality: 100
            filters:
                thumbnail:
                    size: [ 100, 100 ]

        show_mobile:
            
            quality: 100
            filters:
                thumbnail:
                    size: [ 300, 300 ]

        cat:

            quality: 100
            filters:
                thumbnail:
                    size: [ 261, 261 ]

        mini:

            quality: 100
            filters:
                thumbnail:
                    size: [ 400, 260 ]
        organisation:
            quality: 100
            filters:
                thumbnail:
                    size: [ 273, 310 ]

        mimi:

            quality: 100
            filters:
                thumbnail:
                    size: [ 51, 32 ]

        icon:
            # cache: ~
            quality: 100
            filters:
                thumbnail:
                    size: [ 30, 30 ]
        minithumb:
            # cache: ~
            quality: 100
            filters:
                thumbnail:
                    size: [ 30, 30 ]